<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<AllplanProjectData FileVersion="0.1" WorkgroupManager="0">
	<Project NodeVersion="0.1">
		<Name>PREDLOGA lokacijski del</Name>
		<Number>1</Number>
		<Uuid>ce6ba2fc-e9d4-4049-8003-d5b681838818</Uuid>
		<Version>30</Version>
		<Status>
			<LongName/>
		</Status>
		<Created>1580028963</Created>
		<CountryId>17</CountryId>
		<DBKey>0</DBKey>
		<WorkGrpId>1</WorkGrpId>
		<Host>localhost</Host>
		<Owner>0</Owner>
	</Project>
</AllplanProjectData>